<?php
/**
 * The7 theme.
 *
 * @since   1.0.0
 *
 * @package The7
 */

defined( 'ABSPATH' ) || exit;

update_site_option( 'the7_registered', 'yes' );
update_site_option( 'the7_purchase_code', 'f1fb4002-bca7-488e-b3a4-7c67e635ef21' );
delete_site_option( 'the7_auto_deactivated' );

/**
 * Set the content width based on the theme's design and stylesheet.
 *
 * @since 1.0.0
 */
if ( ! isset( $content_width ) ) {
	$content_width = 1200; /* pixels */
}

/**
 * Initialize theme.
 *
 * @since 1.0.0
 */
require trailingslashit( get_template_directory() ) . 'inc/init.php';
